[Mediawiki-l] Updating to 1.8.2

Allen Emory aemory at earthlink.net
Mon Oct 16 00:36:14 UTC 2006


yes, thank you - that was it! server has both PHP 4 and 5 -
excellent - all is well!


On Oct 15, 2006, at 1:07 PM, Rotem Liss wrote:

> You seem to run the "update.php" script on PHP 4, then. Search for a 
> shell
> command which uses PHP 5 ? maybe "php5 maintenance/update.php". You 
> can check
> the command's PHP version using "php --version", "php5 --version", etc.
>




More information about the MediaWiki-l mailing list